[JB-PullMyFinger UTUIDataProvider_MapInfo]
MapName=JB-PullMyFinger
FriendlyName=PullMyFinger
PreviewImageMarkup=<Images:JB-PullMyFinger.Preview>
NumPlayers="8 to 12 players         Author: BloodK1nG"
Description="PullMyFinger..."